summaryrefslogtreecommitdiff
path: root/bin/all
diff options
context:
space:
mode:
Diffstat (limited to 'bin/all')
-rwxr-xr-xbin/all6
1 files changed, 6 insertions, 0 deletions
diff --git a/bin/all b/bin/all
new file mode 100755
index 0000000..dc33367
--- /dev/null
+++ b/bin/all
@@ -0,0 +1,6 @@
+#!/bin/bash
+
+for i in $(seq 1 $#)
+do
+ [[ ${!i} ]] || exit 1
+done